.aa-content-base #aa-content-container {
	padding-bottom: 0px !important;			
}

#aa-content-container .aa-note {
	margin-bottom: 10px !important;
}
#aa-content-container .pub_aadv_logo {
	margin-bottom: 0;
}
#aa-content-container .bread_crumb_text {
	padding-right: 7px;
}

#aa-content-container div.aa-pub-wrap {
	width: 902px;
	padding: 25px;
}
 
#aa-content-container div.single-column-630 {
	float: left; 
	width: 630px; 
	text-align: left;
	margin-top: -10px;
}

#aa-content-container div.left-column-535 {
	float: left; 
	width: 538px; 
	text-align: left;
	margin-top: -10px;
}

#aa-content-container div.left-column-530 {
	float: left; 
	width: 530px; 
	text-align: left;
	margin-top: -10px;
}

#aa-content-container div.right-column-300 {
	float: right; 
	width: 300px; 
	margin-top: 25px; 
	text-align: left;
}

#aa-content-container div.right-column-265 {
	float: right; 
	width: 303px; 
	margin-top: 25px; 
	text-align: left;
}

#aa-content-container div.box-535 {
	border:1px solid #1877bc;
	background-color:#F5F5F5;
	padding: 20px;
	margin-bottom: 13px;
}

#aa-content-container div.box-highlight {
	border:1px solid #1877bc;
	background-color:#F5F5F5;
	padding: 20px;
	margin-bottom: 13px;
}

#aa-content-container div.aadv-breadcrumb {
	float: right;
	text-align:right;
	margin: 0;
	line-height: 1;
}

#aa-content-container div.aa-pub-clear {
	clear:both;
}

#aa-content-container p.img-center {
	text-align:center;
}

#aa-content-container ul {
	margin-left: 26px; /*Indent: 1em will put it at the left edge*/
	margin-bottom: 13px; /*For bottom spacing like a paragraph */
	list-style: disc outside url(/content/images/common/grayball.gif);
}
	#aa-content-container li {
		margin-bottom: 7px;
	}

#aa-content-container ol {
      list-style-type: decimal;
      list-style-position: outside; /*So text never wraps under the bullet*/
      margin-left: 2em; /*Indent: 1em will put it at the left edge*/
      margin-bottom: 1em; /*For bottom spacing like a paragraph */
}

#aa-content-container ol li {
	margin: 1em 0;
	}


/* New Production Table */
table.prod-table {
	border-collapse:collapse;
	border:1px solid #999;
	font-size: inherit;
	margin-bottom: 13px;
	line-height: 1.25;
}
table.prod-table caption {
	font-weight: bold;
}
table.prod-table th, table.prod-table td {
	border:1px solid #999;
	padding: 5px;
}
table.prod-table th {
	background-color: #afc8e7;
	text-align: center;
}

.owheader {
	font-size: 15px;
    color: #173279;
    margin: 7px 0 0 0;
    padding: 7px 0 0 0;
    position: relative;
}

#aa-content-container div.quick_links {
	border:1px gray solid;
	background-color:#EEE;
	padding:10px;
	width: 200px !important;
	float: right;
	clear:right;
	margin-top: 13px;
}
#aa-content-container div.quick_links ul {
	margin: 0 !important;
	margin-left: 0 !important;
	padding: 0 !important;
	list-style: none !important;
	list-style-position: outside !important;
	font-weight: bold;
}
#aa-content-container div.quick_links li {
	margin: 0 !important;
	padding: 0 !important;
	margin-bottom: 7px !important;
}

ul.my_wrap_list {
	list-style: none;
}

ul.my_wrap_list li {
	display: inline;
}

#aa-content-container ul.flush_list {
	margin-left: 1em !important;
}

div.informationMsg{
	background:#F2FFF2 url(/content/images/common/information.gif) no-repeat scroll 8px 6px;
	_background:#F2FFF2 url(/content/images/common/information.gif) no-repeat scroll 8px 8px; /*IE WORKAROUND FOR DOCTYPE ISSUE & OPINION LABS*/
	border:1px solid #C6E8B8;
}

div.alertMsg{
	background: #FEF9D9 url(/content/images/common/alert_bang.gif) no-repeat scroll 8px 6px;
	_background: #FEF9D9 url(/content/images/common/alert_bang.gif) no-repeat scroll 7px 10px; /*IE WORKAROUND FOR DOCTYPE ISSUE & OPINION LABS*/
	border: 1px solid #EAD098;
	font-weight: bold;
	}
div.informationMsg, div.alertMsg{
	margin:10px 0px;
	padding:6px 6px 6px 25px;
	text-align:left;
}
div.informationMsg ul, div.alertMsg ul {
	margin:0px 0px 0px 5px;
	padding:0px;
}
div.informationMsg ul li, div.alertMsg ul li {
	color: #006600;
	padding: 0px;
	font-size: 12px;
	line-height: 1.5em;
	/* SWITCHING MARGIN AND PADDING VALUES TO CORRECT BULLET ALIGNMENT ON SINGLE LINE LI
        margin: 0px;
	padding: 0px 0px 6px;
        */
	padding: 0;
	margin: 0 0 6px 0;
	list-style-type: square;
}
div.alertMsg ul li {
	color: #DC6801;
	list-style-type: none; /* Fixes bullet bleedthru in IE due to DOCTYPE issues */
}

/* two collumn layout used in AA environment blog */

#aa-content-container div.twocol_wrap {
	margin:0;
	overflow:auto;
}
#aa-content-container div.twocol_header {
	width:952px;
	height:268px;
	position:relative;
}
#aa-content-container .twocol_right {
	width:265px;
	float: right;
	margin-top: -50px;
	position:relative;
}
#aa-content-container div.twocol_left {
	float: left; 
	width: 645px; 
	margin-top: -55px;
	padding-left:24px;
	position:relative;
}
#aa-content-container div.leftstory {
	float:left;
	width:290px;
	vertical-align:top;
}
#aa-content-container div.rightstory {
	float:right;
	width:290px;
	vertical-align:top;
}

/* adds a caption and border for images: Example: http://iqa.aa.com/pubcontent/en_US/aboutUs/environmental/article4.jsp */

#aa-content-container .en_blogpicture { 
	background-color: #F9F9F9; border: 1px solid #CCCCCC; padding: 3px; 
	font: 11px/1.4em Arial, sans-serif; 
} 
#aa-content-container .en_blogpicture img { 
	border: 1px solid #CCCCCC; vertical-align:middle; margin-bottom: 3px;
} 
#aa-content-container .en_blogright {
	margin: 0.5em 0pt 0.5em 0.8em; float:right; 
} 
#aa-content-container .en_blogleft { 
	margin: 0.5em 0.8em 0.5em 0; float:left; 
}


/* SECONDARY CSS BUTTONS */
.white_chevron, .white_chevron_r {
	background: url(/content/images/icons/white_carat.gif) right center no-repeat;
	width: 9px;
	height: 11px;
	vertical-align: middle;
	display: inline-block;
	margin-left: 0.8em;
}
	.white_chevron_r {
		background-image: url(/content/images/icons/white_carat_r.gif);
		margin-left: 0;
		margin-right: 0.8em;
	}
.aa-pub-button-1, .aa-pub-button-2 {
	cursor: pointer;
	border: 1px solid rgb(220,220,220);
	color: white !important;
	background-position: center top;
	background-repeat: repeat-x;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none !important;
	padding: 5px 15px;
	display: inline-block;
	
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;

}
	.aa-pub-button-1:hover, .aa-pub-button-2:hover {
		background-position: center -5px;
	}
	.aa-pub-button-1 {
		background-color: #cc041a;
		background-image: url(/content/images/icons/red_gradient.gif);
	}
	
	.aa-pub-button-2 {
		background-color: #142b67;
		background-image: url(/content/images/icons/blue_gradient.gif);
	}
	

/* Fading shadows */
.top_row_shadow {
	background: url(/content/images/dividers/divider-top_25.jpg) right bottom no-repeat;
	height: 25px;
}

.auto_height {
	height: auto !important;
}

.top_row_long {
	background: url(/content/images/dividers/divider-top_50.jpg) right bottom no-repeat;
	height: 50px;
	overflow: hidden;
}

.middle_row_shadow {
	background: white url(/content/images/dividers/divider-middle.jpg) right bottom repeat-y;
	overflow: auto;
	padding-right: 25px;
}
.bottom_row_shadow {
	background: url(/content/images/dividers/divider-bottom_25.jpg) right bottom no-repeat;
	height: 25px;
}

.bottom_row_long {
	background: url(/content/images/dividers/divider-bottom_50.jpg) right bottom no-repeat;
	height: 50px;
}

/*
Icon grid container
*/

#aa-content-container div.icon-box {
	float: left;
	padding-right: 35px;
	width: 100px;
}

#aa-content-container div.icon-grid {
	margin-top: 40px;
}

#aa-content-container a.icon-link {
	display: inline-block;
	width: 100%;
	height: 100%;
}

#aa-content-container div.icon-row {
	margin-bottom: 40px;
}

#aa-content-container div.icon-row-small {
	border-top: 1px transparent solid;
	margin-bottom: 12px;
}

#aa-content-container div.pad-top_25 {
	padding-top: 25px;
}

#aa-content-container div.icon-text {
	margin-top: 7px;
	text-align: center;
}

#aa-content-container div.icon-small-text {
	float: left;
	font-weight: bold;
	margin-top: 9px;
}

#aa-content-container div.icon-small-text-tall {
	float: left;
	font-weight: bold;
	margin-top: 24px;
}

#aa-content-container div.info-box {
	background: #f5f5f5;
	border: 1px #ff9900 solid;
    margin-bottom: 40px;
	padding: 15px;
}

/* BOOKING MODULE START */
.bm-rounded {
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

#booking-module-container {
	position: relative;
	background-color: #ccd3e4;
	font: 13px Helvetica, 'Helvetica Neue', Arial, sans-serif;
	float: right;
	width: 300px;
}
	#booking-module {
		position: relative;
		background: #0d3d7d url(/content/images/chrome/bkg/aa-bkg-booking-module.jpg) 0 50px repeat-x;
		border: 1px solid white;
		margin: 5px;
		height: 314px;
	}
		#booking-module h3 {
			color: white;
			font-size: 13px;
			font-weight: bold;
			text-shadow: 2px 2px 2px rgb(60,60,60);
			margin: 0;
			margin-bottom: 11px !important;
		}
		
		#booking-module-links {
			background: #dce6ef url(/content/images/chrome/bkg/aa-bkg-shop-icons.jpg) left top repeat-x;
			height: 55px;
			list-style-type: none;
			margin: 0 !important;
			padding: 0;
			overflow: hidden;
			border-bottom-right-radius: 0;
			border-bottom-left-radius: 0;
			-moz-border-radius-bottomright: 0;
			-moz-border-radius-bottomleft: 0;
			-webkit-border-bottom-right-radius: 0;
			-webkit-border-bottom-left-radius: 0;
		}
			#booking-module-links li {
				display: inline;
				float: left;
				width: 67px;
				text-align: center;
			}
			
			#booking-module-links a {
				background: transparent url(/content/images/chrome/icons/aa-hp-icons-sprite-100110.gif) no-repeat;
				color: #173279;
				display: block;
				font-size: 12px;
				font-weight: bold;
				line-height: 7;
				margin: 0;
				padding: 0;
				text-align: center;
				text-decoration: none;
				width: 100%;
				height: 67px;
			}
				
				#booking-module-links a:hover, #booking-module-links a.active {
					background-color: #347aba;
					background-position: -115px 1px;
					color: white;
				}
				
				#booking-module-links .flights a {
					background-position: -115px 1px;
				}
				
				#booking-module-links .hotels a {
					background-position: -15px -36px;
				}
					#booking-module-links .hotels a:hover {
						background-position: -115px -36px;
					}
				#booking-module-links .cars a {
					background-position: -15px -75px;
				}
					#booking-module-links .cars a:hover {
						background-position:-115px -75px;
					}
				#booking-module-links .vacations a {
					background-position: -15px -158px;
				}
					#booking-module-links .vacations a:hover {
						background-position: -115px -158px;
					}
				#booking-module-links .cruises a {
					background-position: -15px -195px;
				}
					#booking-module-links .cruises a:hover {
						background-position: -115px -195px;
					}
				#booking-module-links .activities a {
					background-position: -15px -114px;
				}
					#booking-module-links .activities a:hover {
						background-position: -115px -114px;
					}
		#booking-module-body {
			color: white;
			padding: 14px;
			font-size: 13px;
			line-height: 1.25;
		}
			#booking-module-body a {
				color:#D2E7FF;
				font-size: 11px;
				text-decoration: none;
			}
				#booking-module-body a:hover {
					text-decoration: underline;
				}
				
			.booking_module_label {
				color: #d2e7ff;
				display: inline-block;
				vertical-align: middle;
				margin-right: 1em;
			}
				
			#booking-module-body input {
				vertical-align: middle;
				margin: 0;
				padding: 0;
			}
			
			#booking-module-body .bm-submit {
				border :1px solid #F0051E;
				text-shadow: 0 1px 1px rgba(0, 6, 2, 0.7);
				-moz-border-radius:4px 4px 4px 4px;
				-moz-box-shadow:0 0 3px rgba(0, 6, 2, 0.6);
				background: #F0051E repeat-x 0 50%;
				background-image: url(/content/images/chrome/bkg/aa-matrix-chiclet-shades.png) !important;
				background-image: none;
				color: white;
				cursor: pointer;
				font-size: 12px;
				font-weight: bold;
				margin: 0;
				padding: 4px 10px 6px !important;
				padding: 3px 0;
			}
				#booking-module-body .bm-submit:hover {
					background-color: #173279;
					border: 1px solid #4695D7;
				}
				#depRetDates p {
					margin: 0;
					margin-bottom: 13px;
				}
				
				#depRetDates table {
					table-layout: fixed;
					border-collapse: collapse;
					width: 100% !important;
					width: auto;
				}
					#depRetDates table td {
						padding: 0;
					}
					
					#depRetDates .input-style {
						border: 1px solid #cccccc;
						width: 118px;
					}
		#depRetDates font.sub3 {
			color: white;
			font: bold 13px Helvetica, 'Helvetica Neue', Arial, sans-serif;
			text-shadow: 2px 2px 2px rgb(60,60,60);
		}



/* LIGHTBOX */
.lightbox_container {
	position: relative;
	z-index: 2000;
}

.gray_fill {
	position: fixed !important;
	position: absolute;
	background-color: black;
	width: 100%;
	height: 100%;
	opacity: .3;
	filter: alpha(opacity=30);
	text-align: center;
}

.image_center {
	position: absolute;
	text-align: center;
	width: 100%;
	height: 100%;
	margin-top: 280px;
}

.image_container {
	position: relative;
	display: inline-block;
	border: 1px solid rgb(160,160,160);
	background-color: rgb(240,240,240);
	min-height: 100px;
	height: auto !important
	height: 100px;
	padding: 5px;
	-moz-box-shadow: 0 0 5px #808080;
	-webkit-box-shadow: 0 0 5px #808080;
	box-shadow: 0 0 5px #808080;
}

.image_container a.close_me {
	position: absolute;
	background-color: rgb(240,240,240);
	padding: 7px;
	right: 0;
	top: 0;
	display: block;
	font-size: 1.7em;
	font-weight: bold;
	color: #f0051e;
}
.image_container img {
	display: block;
}

/* ONE OFFS */
.overflow-auto {
	overflow: auto;
}

#aa-content-container td.odd {
	background: #ebebeb !important;
}

#aa-content-container td.even {
	background: #e0e0e0 !important;
}

.pad-bottom_13 {
	padding-bottom: 13px;
}

.pub-shadow {
	-moz-box-shadow: 0px 0px 5px rgb(220,220,220);
	-webkit-box-shadow: 0px 0px 5px rgb(220,220,220);
	box-shadow: 0px 0px 5px rgb(220,220,220);
}
.pub-heavy-shadow {
	-moz-box-shadow: 0px 0px 7px #c4c4c4;
	-webkit-box-shadow: 0px 0px 7px #c4c4c4;
	box-shadow: 0px 0px 7px #c4c4c4;
}
.pub-rounded {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

.tight {
	margin: 0 !important;
	padding: 0 !important;
}

.tight_table th, .tight_table td {
	padding: 0;
}

/* Tabs */

.nav-tabs {
	border-top: 1px transparent solid /* IE hack to get the ul to position correctly */;
	list-style-type: none !important;
	list-style: none !important;
	margin: 0px !important;
	padding: 0px !important;
	position: relative;
}

.nav-tabs li {
	float: left !important;
	margin-right: 3px !important;
	margin-bottom: 0px !important;
}

ul.nav-tabs a.inactive {
	background-color: #dddddd;
	border-bottom: 1px #cccccc solid;
	line-height: 27px;
	margin-top: 6px;
	height: 27px;	
}

ul.nav-tabs a.inactive, ul.nav-tabs a.active {
	border-bottom: none;
	color: #1d407c !important;
	display: inline-block;
	font-weight: bold;
	padding: 0px 20px;
	text-decoration: none !important;
	text-transform: uppercase;
}

ul.nav-tabs a.inactive:hover {
	background-color: #cccccc;
}

ul.nav-tabs .active {
	background-color: #fff;
	border-left:1px #cccccc solid;
	border-top: 1px #cccccc solid;
	border-right: 1px #cccccc solid;
	border-bottom: 1px #fff solid;
	line-height: 33px;
	height: 33px;
}

.tab-container {
	border: 1px #cccccc solid !important;
	margin-top: -1px;
	padding: 0px 20px 20px;
}

.s {
	display: block;
}

.h {
	display: none;
}

#aa-content-container .no_list_style {
	list-style-type: none;
	list-style-image: none;
	margin-left: 0;
}
.dummy_link, .dummy_link:hover {
	color: black;
	cursor: default;
	text-decoration: none;
}

/* Info Pop Up */
#aa-content-container .info-pop-up {
	background-color: #fff;
	border: 1px #ccc solid;							
	padding: 15px;
	position: absolute;						
	z-index: 2000;
}
#aa-content-container .close-pop-up {
	cursor: pointer;
	position: absolute;
	top: 0px;
	right: 2px;
}

/* Image Caption */

#aa-content-container .img-caption {
	font-size: 12px;
}

.aa-content-base #aa-content-container h1,
.aa-content-base #aa-content-container h2,
.aa-content-base #aa-content-container h3,
.aa-content-base #aa-content-container h4,
.aa-content-base #aa-content-container h5,
.aa-content-base #aa-content-container h6{
   text-decoration: none;
   border-bottom: none;
   margin-top: 0;
   padding-top: 0;
   line-height: 1.25;
   color:#0a3876;
}

.aa-content-base #aa-content-container h1 {
	letter-spacing: -2px;
    font-size: 32px;
	text-transform: uppercase;
	margin-bottom: 15px;
	line-height: 0.8;
}
.aa-content-base #aa-content-container h2 {
    font-size: 20px !important;
}
.aa-content-base #aa-content-container h3 {
    font-size: 14px;
}
.aa-content-base #aa-content-container h4 {
    font-size: 15px;
	color: #333333;
}
.aa-content-base #aa-content-container h5 {
    font-size: 14px;
}
.aa-content-base #aa-content-container h6{
    font-size: 12px;
}



/* MISC */
.large_top_margin {
	margin-top: 3em;
}

.orange_text {
	color: #ff6600 !important;
}
.border_indent {
	border-left: 10px solid #eeeeee;
	padding-left: 1em;
	overflow: auto;
	margin-bottom: 1em;
}

#aa-content-container div.border_indent_alert {
    border-left: 10px solid #FF6600;
    margin-bottom: 1em;
    overflow: auto;
    padding-left: 1em;
}
	
.gradient_box {
	border: 1px solid #d6d6d6;
	background: #eeefef url(/content/images/icons/gradient_fade.gif) left top repeat-x;
	padding: 0.5em 1em !important;
}

.margin_bottom {
	margin-bottom: 1em !important;
}
.margin_bottom_2 {
	margin-bottom: 2em !important;
}
.margin_bottom_3 {
	margin-bottom: 3em !important;
}



.aa-container {
	padding:0 0 20px 0;
}
.aa-grid_0 {
	width:7px;
}
.aa-grid_1 {
	width:38px;
}
.aa-grid_2 {
	width:91px;
}
.aa-grid_3 {
	width:144px;
}
.aa-grid_4 {
	width:197px;
}
.aa-grid_5 {
	width:250px;
}
.aa-grid_6 {
	width:303px;
}
.aa-grid_7 {
	width:356px;
}
.aa-grid_8 {
	width:409px;
}
.aa-grid_9 {
	width:462px;
}
.aa-grid_10 {
	width:515px;
}
.aa-grid_11 {
	width:568px;
}
.aa-grid_12 {
	width:621px;
}
.aa-grid_13 {
	width:674px;
}
.aa-grid_14 {
	width:727px;
}
.aa-grid_15 {
	width:780px;
}
.aa-grid_16 {
	width:833px;
}
.aa-grid_17 {
	width:886px;
}
.aa-grid_18 {
	width:938px;
}
.aa-column {
	margin:0 7px;
	float:left;
	display:inline;
	position:relative;
}
.aa-row {
	width:100%;
	min-width:952px;
	margin:0 auto;
	overflow:hidden;
}
.aa-row .aa-row {
	margin:0 -7px!important;
	width:auto!important;
	display:inline-block!important;
}

/*Baggage Navigation and dividers*/

#aa-content-container div.nav-include {
	background: url(/content/images/dividers/nav-left-fade.png) no-repeat 0px 0px;
	padding-left: 35px;
	min-height: 450px;
}

#aa-content-container div.nav-include-top {
	background: url(/content/images/dividers/nav-left-fade_top.png) no-repeat left bottom;
	padding-left: 35px;
	min-height: 45px;
	overflow: auto;
}

#aa-content-container div.nav-include-middle {
	background: url(/content/images/dividers/nav-left-fade_middle.png) repeat-y left top;
	padding: 13px 0px 0px 35px;
	min-height: 10px;
	overflow: auto;
}

#aa-content-container div.nav-include-bottom {
	background: url(/content/images/dividers/nav-left-fade_bottom.png) no-repeat left top;
	padding-left: 35px;	
	min-height: 35px;
}
 
#aa-content-container div.grid_13-fade {
	background: url(/content/images/dividers/half_circular_gradient-grid_13.jpg)  center top no-repeat;
	min-height: 200px;
	padding-top: 15px;
}
 
#aa-content-container ul.vertical-nav {
	list-style: none !important;
	list-style-type: none !important;
	list-style-image: none !important;
	margin-left: 0px;
}
 
#aa-content-container ul.vertical-nav a {
	border-bottom: 1px #999 solid;
	display: block;	
	height: 30px;
	line-height: 30px;
	position: relative;
	text-decoration: none;
}
 
#aa-content-container ul.vertical-nav a.active {
	color: #F0051E;
	text-decoration: none;
}
 
#aa-content-container ul.vertical-nav li {	
	height: 30px;
	margin: 0px;
	position: relative;
}

#aa-content-container ul.vertical-nav li.hover {
	border-left: 5px #ccc solid;
	margin-left: -18px;
	padding-left: 13px;
}

#aa-content-container ul.vertical-nav li.active {
	border-left: 5px #999 solid;
	margin-left: -18px;
	padding-left: 13px;
}

/*Horizontal Grid Dividers*/

#aa-content-container div.divider_11 {
	background: url(/content/images/dividers/divider_11.jpg) no-repeat top center;
	min-height: 115px;
	padding-top: 20px;
}

#aa-content-container div.divider_11_short {
	background: url(/content/images/dividers/divider_11_short.jpg) no-repeat top center;
	min-height: 34px;
	padding-top: 20px;
}

#aa-content-container div.divider_13 {
	background: url(/content/images/dividers/divider_13.jpg) no-repeat top center;
	min-height: 65px;
	padding-top: 20px;
}

#aa-content-container div.divider_13_short {
	background: url(/content/images/dividers/divider_13_short.jpg) no-repeat top center;
	min-height: 40px;
	padding-top: 20px;
}

#aa-content-container div.divider_17 {
	background: url(/content/images/dividers/divider_17.jpg) no-repeat top center;
	min-height: 100px;
	padding-top: 20px;
}

#aa-content-container div.divider_17_short {
	background: url(/content/images/dividers/divider_17_short.jpg) no-repeat top center;
	min-height: 53px;
	padding-top: 20px;
}

#aa-content-container div.divider_full {
	background: url(/content/images/dividers/half_circular_gradient.jpg) center top no-repeat;
	padding-top: 20px;
	height: auto !important;
	min-height: 182px;
	height: 182px;
}

#fancybox-title-over {
	background-image: none !important;
}

#aa-content-container div.border_indent_alert {
    border-left: 10px solid #FF6600;
    margin-bottom: 1em;
    overflow: auto;
    padding-left: 1em;
}

/*Ordered List Dots*/

#aa-content-container div.ol-dot-blue {
    background: url(/content/images/sprites/ol-dots.png) no-repeat center top;
	color: #fff;
	float: left;
	line-height: 25px;
	font-weight: bold;
	width: 25px;
	height: 25px;
	text-align: center;
}

#aa-content-container div.ol-dot-gray {
    background: url(/content/images/sprites/ol-dots.png) no-repeat center -25px;
	color: #fff;
	float: left;
	line-height: 25px;
	font-weight: bold;
	width: 25px;
	height: 25px;
	text-align: center;
}

#aa-content-container p.ol-dot {
    margin-left: 30px;
}

/*Flags Li*/

#aa-content-container .flags_list li {
	float: left;
	margin-right: 0.5em;
}

/* TRANSPARENT TO FULL ROLL OVER <a class="transparent to_full" href=""></a>*/
.to_full:hover {
	opacity: 1 !important;
	filter: alpha(opacity=100) !important;
}
.transparent {
	opacity: 0.7;
	filter: alpha(opacity=70);
}


/*AA Pub CSS Button*/

a.aa-pub-button {
	-webkit-box-shadow: 0px 0px 2px 1px #666;
	-moz-box-shadow: 0px 0px 2px 1px #666;
	box-shadow: 0px 0px 2px 1px #666;  
	background: #f0051e; /* Old browsers */
	background: -moz-linear-gradient(top, #f0051e 0%, #c40512 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0051e), color-stop(100%,#c40512)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f0051e 0%,#c40512 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f0051e 0%,#c40512 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #f0051e 0%,#c40512 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0051e', endColorstr='#c40512',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #f0051e 0%,#c40512 100%); /* W3C */
	border-radius: 4px;
	color: #fff;
	display: inline-block;
	font-weight: bold;
	padding: 5px 15px;
	text-decoration: none;
}

a.aa-pub-button:hover {
	background: #c40512; /* Old browsers */
	background: -moz-linear-gradient(top, #c40512 0%, #f0051e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c40512), color-stop(100%,#f0051e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #c40512 0%,#f0051e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #c40512 0%,#f0051e 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #c40512 0%,#f0051e 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c40512', endColorstr='#f0051e',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #c40512 0%,#f0051e 100%); /* W3C */	
}



/* SMART SUGGEST */
.ss_container {
	position: relative;
	z-index: 10000;
	white-space: nowrap;
}
.ss_suggestions {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	background-color: white;
	font-weight: bold;
}
	.ss_suggestions li {
		margin: 0 !important;
	}
	.ss_suggestions a {
		display: block;
		padding: 0.5em 1em;
	}
/* Override for h3 color in booking module */

#aa-content-container div#booking-module h3 {
	color: #fff !important;
}

#aa-content-container a.aa-btn {
    color: #FFFFFF !important;
}